function showTime()
{ 
  var show_day=new Array('星期日','星期一','星期二','星期三','星期四','星期五','星期六'); 
  var time=new Date(); 
  var year=time.getFullYear(); 
  var month=time.getMonth(); 
  var date=time.getDate(); 
  var weekday=time.getDay(); 
  var hour=time.getHours(); 
  var minutes=time.getMinutes(); 
  var second=time.getSeconds(); 
  var day=date;  
  month+=1; 
  month=(month < 10 ? month= '0' + month : month); 
  day=(day < 10 ? day= '0' + day : day);   
  hour=(hour < 10 ? '0' + hour : hour); 
  minutes=(minutes < 10 ? '0' + minutes : minutes); 
  second=(second < 10 ? '0' + second : second); 


  var now_time= year + '年' + month + '月' + day + '日' + ' ' + hour + ':' + minutes + ':' + second + ' ' + show_day[weekday]; 
  document.getElementById('showtime').innerHTML=now_time; 
  setTimeout("showTime();",1000); 
}

if(window.addEventListener)
{
	window.addEventListener("load",function(){showTime();size();}, false);
	
}
else
{
	window.attachEvent("onload",  function(){showTime();size();});
}